Subject: Re: Check numbers
From: "Michael B" <[email-masked]>
To: "Stacy Roberts" <[email-masked]>
Date: Wed, 25 Mar 2015 12:51:37 -0400

Congrats Stacy!
Very happy for you!  I appreciate all of the help you have given me over the years.  You have been great to work with.  I wish you the best with your new responsibilities.  I will keep an eye out for the contact information for Kamryn.  Quick question, should I be expecting to be speaking with a man or a woman?  My guess would be woman based on the spelling but just to clarify...
Thank you,
Michael B
LLPS

From: Stacy Roberts 
Sent: Tuesday, March 24, 2015 2:10 PM
To: Michael B 
Subject: RE: Check numbers

No Problem! I wanted to let you know that I have received a promotion and will be transitioning to my new position over the next few days/weeks.  My replacement, Kamryn, will be processing payroll from now on.  I will send over her contact information shortly.  I will be helping her out for a few weeks still.  It was a pleasure working with you, Mike! Take care!!! 

 

Stacy 

From: Michael B [mailto:[email-masked]] 
Sent: Tuesday, March 24, 2015 10:49 AM
To: Stacy Roberts; Eric Wood
Subject: Fw: Check numbers

Sorry but I forgot to mention that this was a check for Daniel Austin.

Thank you,
Michael B
LLPS

From: Michael B 

Sent: Tuesday, March 24, 2015 10:46 AM

To: Stacy Roberts ; Eric Wood 

Subject: Check numbers

Hello.

I had another miss feed with the checks.  Only one casualty this time.  I used check #61652 in place of check #55067.  Please void out check #55067.  

Thank you,
Michael B
LLPS